Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-2164

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2002-2164
Last Modified 05 Sep 2008 04:32:29
Published 31 Dec 2002 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2002-2164

Summary

Buffer overflow in Microsoft Outlook Express 5.0, 5.5, and 6.0 allows remote attackers to cause a denial of service (crash) via a long link.

Vulnerable Systems

Application

  • Microsoft Outlook Express 5.0

  • Microsoft Outlook Express 5.0.1

  • Microsoft Outlook Express 5.5

  • Microsoft Outlook Express 6.0


References

BUGTRAQ - 20020909 Small correction...

BID - 5682

XF - outlook-express-href-dos(10067)

BUGTRAQ - 20020909 Small bug crashes OE


Last Updated: 27 May 2016 10:37:38